Bug 1272135 - [abrt] remmina: __strncpy_sse2_unaligned(): remmina killed by SIGSEGV
[abrt] remmina: __strncpy_sse2_unaligned(): remmina killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: remmina (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ed60454b8a9629e6c371580291f...
:
Depends On: 1361774
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-15 10:38 EDT by YAR
Modified: 2016-08-16 16:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:13:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (79.45 KB, text/plain)
2015-10-15 10:38 EDT, YAR
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-15 10:38 EDT, YAR
no flags Details
File: core_backtrace (13.16 KB, text/plain)
2015-10-15 10:38 EDT, YAR
no flags Details
File: dso_list (15.09 KB, text/plain)
2015-10-15 10:38 EDT, YAR
no flags Details
File: environ (1.86 KB, text/plain)
2015-10-15 10:38 EDT, YAR
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-15 10:39 EDT, YAR
no flags Details
File: maps (75.55 KB, text/plain)
2015-10-15 10:39 EDT, YAR
no flags Details
File: mountinfo (3.53 KB, text/plain)
2015-10-15 10:39 EDT, YAR
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-15 10:39 EDT, YAR
no flags Details
File: open_fds (6.16 KB, text/plain)
2015-10-15 10:39 EDT, YAR
no flags Details
File: proc_pid_status (1016 bytes, text/plain)
2015-10-15 10:39 EDT, YAR
no flags Details
File: var_log_messages (371 bytes, text/plain)
2015-10-15 10:39 EDT, YAR
no flags Details

  None (edit)
Description YAR 2015-10-15 10:38:49 EDT
Description of problem:
I have no idea, I have Remmina running most of the day and I just started a new session.

Version-Release number of selected component:
remmina-1.2.0-0.5.git.b3237e8.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        remmina
crash_function: __strncpy_sse2_unaligned
executable:     /usr/bin/remmina
global_pid:     7741
kernel:         4.1.10-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 __strncpy_sse2_unaligned at ../sysdeps/x86_64/multiarch/strcpy-sse2-unaligned.S:296
 #1 strncpy at /usr/include/bits/string3.h:126
 #2 rdpdr_process_connect at /usr/src/debug/FreeRDP-24a752a70840f3e4b027ba7c020af71f2bcfd94a/channels/rdpdr/client/rdpdr_main.c:510
 #3 rdpdr_virtual_channel_client_thread at /usr/src/debug/FreeRDP-24a752a70840f3e4b027ba7c020af71f2bcfd94a/channels/rdpdr/client/rdpdr_main.c:931
 #4 thread_launcher at /usr/src/debug/FreeRDP-24a752a70840f3e4b027ba7c020af71f2bcfd94a/winpr/libwinpr/thread/thread.c:257
Comment 1 YAR 2015-10-15 10:38:54 EDT
Created attachment 1083284 [details]
File: backtrace
Comment 2 YAR 2015-10-15 10:38:55 EDT
Created attachment 1083285 [details]
File: cgroup
Comment 3 YAR 2015-10-15 10:38:56 EDT
Created attachment 1083286 [details]
File: core_backtrace
Comment 4 YAR 2015-10-15 10:38:58 EDT
Created attachment 1083287 [details]
File: dso_list
Comment 5 YAR 2015-10-15 10:38:59 EDT
Created attachment 1083288 [details]
File: environ
Comment 6 YAR 2015-10-15 10:39:00 EDT
Created attachment 1083289 [details]
File: limits
Comment 7 YAR 2015-10-15 10:39:02 EDT
Created attachment 1083290 [details]
File: maps
Comment 8 YAR 2015-10-15 10:39:03 EDT
Created attachment 1083291 [details]
File: mountinfo
Comment 9 YAR 2015-10-15 10:39:05 EDT
Created attachment 1083292 [details]
File: namespaces
Comment 10 YAR 2015-10-15 10:39:06 EDT
Created attachment 1083293 [details]
File: open_fds
Comment 11 YAR 2015-10-15 10:39:08 EDT
Created attachment 1083294 [details]
File: proc_pid_status
Comment 12 YAR 2015-10-15 10:39:09 EDT
Created attachment 1083295 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 14:13:56 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.